WP-CLIでWordPressをダウングレードする方法

WP-CLI で本体やテーマ、プラグインなどのアップデートを行うことができるが、逆にダウングレードはどうなのか。

背景

WordPressの4.3がリリースされた後に自前のテーマで不具合が発生した。 原因の切り分けのためにバージョンを前のバージョンへ元に戻すことを行った。

ダウングレードする方法

以下のコマンドで行うことができる。
wp core update --version=4.0.1 --force

updateだが、versionを以前のバージョンでforceすることでダウングレードが可能になる模様。